Bug 165068 - tetex-lgrind: no doc file located by texdoc
tetex-lgrind: no doc file located by texdoc
Product: Fedora
Classification: Fedora
Component: tetex-lgrind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-08-03 22:31 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-05 14:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Specfile patch against the devel branch (2.71 KB, patch)
2005-08-03 22:31 EDT, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2005-08-03 22:31:37 EDT
Description of problem:
The command
   $ texdoc lgrind
should be able to locate and open the documentation file of lgrind.

Version-Release number of selected component (if applicable):
All tetex-lgrind versions (devel, FC-4, FC-3, ...) available
in the Fedora Extras mirrors.

How reproducible:
Comment 1 Jose Pedro Oliveira 2005-08-03 22:31:38 EDT
Created attachment 117428 [details]
Specfile patch against the devel branch
Comment 2 Jose Pedro Oliveira 2005-08-03 22:36:19 EDT
I don't mind to apply the patch if someone approves it.
Comment 3 Michael Schwendt 2005-08-04 05:55:50 EDT
Jose, just go ahead and update where necessary. Package is without maintainer.
Comment 4 Jose Pedro Oliveira 2005-08-04 15:55:26 EDT
I will update the tetex-lgring specfile tomorrow.
Comment 5 Jose Pedro Oliveira 2005-08-05 14:26:56 EDT
Closing this bug.

Patch applied to the FC-3, FC-4, and devel CVS branches and the three builds
request successed.  The new rpm releases should appear shortly in the Extras

Note You need to log in before you can comment on or make changes to this bug.